CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
